body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif;margin:0}code{font-family:source-code-pro,Menlo,Monaco,Consolas,Courier New,monospace}.App{text-align:center}#root{align-items:center;display:flex;height:100vh;justify-content:space-around;width:100%}.choices-container button{font-size:20px;margin:10px;min-height:100px;min-width:100px}
/*# sourceMappingURL=main.aea214d8.css.map*/